Skip to Content
avatar image
Former Member

Afaria Policies not working in Lava tabs

Hello,

I configured few basic policies in Afaria like disabling playstore and camera.however the same works on Samsung Kitkat  but not on Lava tab running Android 4.4.3.

Is Afaria specific to Android  OS or hardware specific also

Thanks

Karthik

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    avatar image
    Former Member
    Jul 30, 2015 at 12:17 PM

    Dear Karthik,

    The configuration policies for the Samsung SAFE devices should be pushed to the only devices that come under Samsung SAFE device list. LAVA tablet doesn't fall under Samsung SAFE device even it has 4.4.3 version on it.

    Hope this helps.

    Cheers,
    Sushmitha

    Add comment
    10|10000 characters needed characters exceeded

  • Jul 30, 2015 at 12:03 PM

    Hi Karthik,

    Afaria supports Android devices based on Operating system. According to Afaria 7 SP5 system requirements Android devices 4.4 is supported but it does not say 4.4.x so let me confirm for you. I will update you shortly.

    Thanks,
    Sejal Patel
    Sr. Support Engineer

    Add comment
    10|10000 characters needed characters exceeded

  • Jul 30, 2015 at 02:53 PM

    Hi Karthik,

    Android 4.4.x is supported. You can configure the Lava tablet for the settings located under Android and Afaria section of the Configuration policy.

    Thanks,
    Sejal

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Sejal

      Thanks for the reply

      There are only few policies I can apply for non-Samsung devices..

      Thanks

      Karthik